/*Set as the first default style sheet to link to so browsers default are overridden
 - remove margin and padding*/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td
{margin: 0; padding:0;}

/* Normalizes fort-size for headers*/

h1, h2, h3, h4, h5, h6
{font-size: 100%;}

/* remove list styles*/
ol, ul
{list-style: none;}

/* Normalizes font-size and font-weight to normal*/

address, caption, cite, code, dfn, em, th, var
{font-style: normal; font-weight: normal;}

/*remove default border space from tables*/

table
{border-collapse: collapse; border-spacing: 0;}


/*remove default borders from fieldset and img*/

fieldset, img
{border: 0;}


/*left align text in caption and th*/

caption, th
{text-align: left;}


/*remove quotation marks from q*/

q:before, q:after
{content:'';}